Subject: How to use MMC-over-SPI on MPC8313E

From: Vinu <[email-masked]>
Date: Thu, 06 Sep 2007 11:48:08 -0500

Hi all,

I am working on MPC8313ERDB  Eval board, and want to  use SD Memory card 
to store Linux OS and file system.
The SD card controller is connected directly with the SPI bus.

I simply don't know how to use MMC-over-SPI  technology to make SD card 
usable.

It would be a great help if anybody have any documentation or driver etc.

Thanks.

v2g